Bug 973563 - Questioning word, Asynchronous updates, and a typo
Questioning word, Asynchronous updates, and a typo
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation - Translation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: jito
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-12 04:33 EDT by Osamu Nagano
Modified: 2014-02-12 17:46 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.10 Build Name: 6895, Installation Guide-6.1-1 Build Date: 12-06-2013 05:00:14 Topic ID: 34290-450654 [Specified]
Last Closed: 2014-02-12 17:46:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Osamu Nagano 2013-06-12 04:33:39 EDT
Title: 3.7.1 パッチングの仕組み

Describe the issue:
1. "Asynchronous updates (非同期更新)" sounds like a technical term of programming.
--
非同期更新: 既存製品の通常のアップグレードサイクル以外にリリースされる 1 回限りのパッチです。
--

2. A typo, dropping "S" for SELinux.
--
欠陥の影響を低減する他の要素はあるか (ファイアウォール、ecurity-Enhanced Linux、コンパイラー指示文など)。
--

Suggestions for improvement:
1. "Occasional updates (随時の更新)" or something like that.
2. "... Security-Enhanced Linux ..."

Additional information:
Comment 1 Osamu Nagano 2013-06-12 04:35:55 EDT
One more on the same line of 2.

3. "compiler directives (コンパイラー指示文)"
"コンパイラーディレクティブ" is more natural.
Comment 2 sgilda 2013-06-19 15:23:37 EDT
I checked the Installation Guide here and don't see a missing "S" in "Security-Enhanced Linux": https://access.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/6.1/html-single/Installation_Guide/index.html

Are you referring to the translated version?
Comment 3 Osamu Nagano 2013-06-19 20:29:02 EDT
Yes.
I've been asked to review the Japanese translation and it's here:

http://docbuilder.usersys.redhat.com/ja/6895/#About_Patching_Mechanisms

Note You need to log in before you can comment on or make changes to this bug.